:root {
  --color-1: #CECF00; /* Amarillo principal */
  --color-2: #0096DE; /* Azul complementario */
  --color-3: #FF010B; /* Rojo complementario */
  --color-4: #4e4e4e; /* Gris claro */
  --color-5: #747411; /* Gris neutro */
  --color-6: #FFFFFF; /* Blanco */
  --color-7: #175d7e; /* Blanco */
  --color-8: #a71116; /* Blanco */
  --color-black: #000; /* Negro */
  --color-fondo: linear-gradient(135deg, #CECF00, #0096DE); /* Degradado entre amarillo y azul */
}

body{
  font-size: 16px!important;
}

.h1, .h2, .h3, .h4, .h6, h1, h2, h3, h4, h6 {
  font-family: 'PT Serif', sans-serif!important;
  color: #666!important;
  font-weight: 700!important;
}

.ipublic-menu button{
  font-family: 'PT Serif', sans-serif!important;
  color: #666!important;
  font-weight: 700!important;
  letter-spacing: 1px;
}

#custom-left-footer{
    display: block;
}

.site-footer-ipublic .site-footer-legal {
    font-size: 13px;
    font-weight: bolder;
    margin-top: -25px;
  }

#left-footer{
    display: none;
}

.site-navbar-ipublic {
  background-color: #fff !important;
}


#select-nav-ipublic {
  display: inline-block;
  text-transform: uppercase !important;
  border: none !important;
  color: #000 !important;
  font-weight: 500 !important;
  font-size: 14px;
  text-align: right;
  background: #fff;
  vertical-align: sub;
}

#select-nav-ipublic option {
  text-transform: uppercase !important;
  border: none !important;
  color: #000000e0 !important;
  font-weight: 500 !important;
  font-size: 14px;
  letter-spacing: 0.6px;
}

#inputSearch-ipublic-nav {
  max-width: 300px;
  background: #fff;
  display: inline-flex;
  border: 1px solid #666;
    border-top-color: #666;
    border-right-color: #666;
    border-bottom-color: #666;
    border-left-color: #666;
  border-top-color: #666;
  border-right-color: #666;
  border-bottom-color: #666;
  border-left-color: #666;
  border-top-color: #666;
  border-right-color: #666;
  border-bottom-color: #666;
  border-left-color: #666;
  box-shadow: none;
  border-radius: 5px;
  z-index: 3;
  padding: 16px;
  margin: 0 auto;
  width: 300px;
  font-size: 14px;
  color: #000;
}

#select-workformnlist-nav-ipublic {
  width: 160px;
  display: inline-block;
  text-transform: uppercase !important;
  border: none !important;
  color: #ffffffa3 !important;
  font-weight: 500 !important;
  font-size: 10px;
  letter-spacing: 0.6px;
  background: #666
}


.checkbox-primary-ipublic input[type="checkbox"]:checked + label::before {
  background-color: #09c !important;
  border-color: #09c !important;
}

.span-daterange-ipublic {
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: var(--color-4) !important;
  color: #fff;
}

.form-fechas-wrapper #btn-buscar-anios {
    background-color: var(--color-2) !important;
    border-color: var(--color-2) !important;
}

.ipublic-custom-slick{
  color: #09C !important;
  font-family: "Roboto",sans-serif!important;
}

.ipublic-custom-slick-p{
  color: #666 !important;
  font-family: 'PT Serif', sans-serif !important;
}

.ipublic-custom-button{
  background: #09C !important;
  color: #fff!important;
}

.site-footer-ipublic {
  background-color: #666;
}

.page-ipublic .page-item.active .page-link {
  z-index: 1;
  color: #fff !important;
  background-color: #666 !important;
  border-color: #666 !important;
}

.ipublic-nav-right{
  color: #666  !important;
}

.navbar-icons {
  color: #666  !important;
}

.navbar-brand-logo-normal{
  display: none;
}

.navbar-brand-logo-special{
display: inline-block!important;
}

#custom-left-footer img{
  width: 500px;
}

.site-footer-right a img{
  height: 35px!important;
  margin-top: -20px!important;
}

.site-footer-ipublic {
  background-color: #222;
}


.button-ipublic-principal.btn.active, .button-ipublic-principal.focus, .button-ipublic-principal:active, .button-ipublic-principal:focus {
  text-decoration-color: #09C!important;
}

.button-ipublic-secundario.btn.active, .button-ipublic-secundario.focus, .button-ipublic-secundario:active, .button-ipublic-secundario:focus {
  color: #09C!important;
}


.vtl::before {
  background-color: #09c!important;
}

div.event::after {
  border: 5px solid #09c!important;
}

.blockquote {
  border-left: 2px solid #09c !important;
}

#tablaIPublic_wrapper .page-item.active .page-link {
  z-index: 1;
  color: #f2f2f2 !important;
  background-color: #09c !important;
  border-color: #09c !important;
}

.ipublic-item-page a {
  color: #09c;
}

#profile-description .show-more, #profile-description .show-more-source {
  color: #09c;
}

.num_doc_produccion_ipublic {
  font-weight: bolder;
  color: #09c;
  margin-left: 8px;
}
.nav-tabs-line-ipublic .nav-link.active{
  color: #09c !important;
  background-color: transparent!important;
  border-bottom: 2px solid #09c !important;
}

.navbar-brand-logo-normal{
  display: none;
}


.navbar {
  min-height: 6.715rem;
}

.site-footer-center a {
  color: #fff;
  font-weight: 300;
}

.caja-principal {
  background: #fff !important;
}

.navbar-brand {
  padding: 0.571rem 1.429rem!important;
}

.navbar-brand-logo {
  height: 3.286rem;
  margin-top: 0px;
}

.navbar-brand-center {
  margin-top: 15px!important;
}

.nombre_izq{
  font-family: "Roboto",sans-serif!important;
  font-weight: 300 !important;
}

.page-content {
  margin-top: 50px;
}


#section-item-search, #section-entity-search, #section-source-search, #section-projects-search, #section-investigadores-search, #section-last-production-search{
  background-color: #FFF!important;
  border: 1px solid #e7ebef !important;
}

.floating-button.active {
  background-color: var(--color-3, --color-1);
  color: var(--color-black);
  transform: scale(1.1);
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.2);
}

.floating-button:hover {
  transform: scale(1.1);
  background-color: var(--color-2, --color-1); /* Azul claro */
}